Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
91222HP System Management Homepage Multiple Vulnerabilities (HPSBMU03593)NessusWeb Servers5/18/201611/19/2019
critical
70085GLSA-201309-12 : Apache HTTP Server: Multiple vulnerabilitiesNessusGentoo Local Security Checks9/24/20131/6/2021
medium
58166SuSE 10 Security Update : Apache2 (ZYPP Patch Number 7972)NessusSuSE Local Security Checks2/29/20121/19/2021
medium
45004Apache 2.2.x < 2.2.15 Multiple VulnerabilitiesNessusWeb Servers10/20/201011/15/2018
critical
83578SUSE SLES10 Security Update : apache2 (SUSE-SU-2013:0469-1)NessusSuSE Local Security Checks5/20/20151/19/2021
medium
99128macOS : macOS Server < 5.3 Multiple VulnerabilitiesNessusMacOS X Local Security Checks3/31/201711/13/2019
high
97419F5 Networks BIG-IP : Slowloris denial-of-service attack vulnerability (K12636)NessusF5 Networks Local Security Checks2/28/20171/11/2021
medium
58030SuSE 11.1 Security Update : Apache2 (SAT Patch Number 5760)NessusSuSE Local Security Checks2/20/20121/19/2021
medium
84401IBM Storwize 1.3.x < 1.4.3.4 / 1.5.x < 1.5.0.2 Multiple VulnerabilitiesNessusMisc.6/26/201511/22/2019
high
75789openSUSE Security Update : apache2-201202 (openSUSE-SU-2012:0314-1)NessusSuSE Local Security Checks6/13/20141/19/2021
medium
74555openSUSE Security Update : apache2 (openSUSE-2012-132)NessusSuSE Local Security Checks6/13/20141/19/2021
medium